import { io } from "socket.io-client";
import GamePage from "./pages/game/GamePage";

function App() {
  const socket = io("http://localhost:3010");
  socket.on("example-response", (data) =>
    console.log(`Received response in front end with data: ${data}`),
  );

  return (
    <div className="App">
      <GamePage />
    </div>
  );
}

export default App;
